@CHARSET "UTF-8";
@import url('cubix-ui-v1.0.css');
@import url('cubix-tip-v1.0.css');
@import url('cubix-shadow-v1.0.css');
@import url('cubix-grid-v2.0.css?v=1');
@import url('cubix-popup-v3.0.css');
@import url('cubix-button-v1.0.css');
@import url('cubix-uploader-v1.0.css');
@import url('mootabs1.2.css');
@import url('datepicker.css');
@import url('tip.css');
@import url('cubix-selectbox.css');

/* --> common tags and classes */
* { margin: 0; padding: 0; font-family: 'Arial'; text-decoration: none }

body { font-size: 12px; color: #333 }

a, a:visited, a:active { color: #21759b }
a:hover { color: #d54e21 }

.fleft { float: left; margin-right: 20px }
.fright { float: right !important}
.float-left { float:left; }
.no-float { float: none !important }
.clear { clear: both; font-size: 0pt; height: 0; overflow: hidden }

.mt10 { margin-top: 10px }

.mtm4 { margin: -4px 0 0 0 !important; }
.mt25 { margin-top: 25px !important; }
.ml5 { margin-left: 5px }
.ml3 { margin-left: 3px !important; }
.mtm4m { margin-top: -4px; }

.no-margin { margin: 0 !important}
.no-padding { padding: 0 !important}
.inline { display: inline !important; }
/* <-- */

.bold { font-weight: bold !important; }
.cursor-pointer{cursor:pointer }
.selectbox {  }
.selectbox optgroup { padding-bottom: 8px; }
.selectbox optgroup option { padding-left:20px; }	

#tours {  }
.tour { padding: 5px; border: 1px solid #ccc; }
.tour label { width: 329px; overflow: hidden; }
/*.tour label { width: 300px }*/
.tour_phone { margin:3px 0 0 40px; font-size: 11px; clear: left }
.tour_phone_nm { margin-top: 3px; margin-left: 5px; font-size: 11px; clear: left }
.tour_phone span { font-weight: bold }
.red_border { border: 1px solid #ccc; background-color: #FBECBD }
 
.base_city_selected { background-color: #63A71F; -moz-border-radius: 3px 3px 3px 3px; color: #fff; /*padding-bottom: 1px;*/ margin-left: 5px; }
.base_city_selected input { margin-right:3px }

/* --> common size units */
.w3 { width: 30px }
.w4 { width: 40px }
.w5 { width: 50px }
.w6 { width: 60px }
.w7 { width: 70px }
.w8 { width: 80px }
.w85 { width: 85px }
.w9 { width: 90px }
.w10 { width: 100px }
.w11 { width: 110px }
.w12 { width: 120px }
.w13 { width: 130px }
.w14 { width: 140px }
.w15 { width: 150px }
.w16 { width: 160px }
.w17 { width: 170px }
.w18 { width: 180px }
.w19 { width: 190px }
.w20 { width: 200px }
.w21 { width: 210px }
.w22 { width: 220px }
.w23 { width: 230px }
.w24 { width: 240px }
.w25 { width: 250px }
.w26 { width: 260px }
.w27 { width: 270px }
.w28 { width: 280px }
.w29 { width: 290px }
.w30 { width: 300px }
.w31 { width: 310px }
.w32 { width: 320px }
.w33 { width: 330px }
.w34 { width: 340px }
.w35 { width: 350px }
.w45 { width: 450px }
.w40 { width: 400px }
.w50 { width: 500px }
.w62 { width: 620px }
.w65 { width: 650px }
.w92 { width: 920px; }
.w95 { width: 950px; }
.w147 { width: 147px; }
.w128 { width: 128px; }
.w200 { width: 200px; }
.w533 { width: 533px; }
.w547 { width: 547px; }
.w552 { width: 552px; }
.w574 { width: 574px; }
.w587 { width: 587px; }
.w588 { width: 588px; }
.w670 { width: 670px; }
.w640 { width: 640px; }
.w617 { width: 617px; }
.w867 { width: 867px; }
.w882 { width: 882px; }
.w333 { width: 333px; }
.w425 { width: 425px }

.h4 { height: 40px }
.h10 { height: 100px }
.h12 { height: 120px }
.h15 { height: 150px }
.h45 { height: 450px }
.h30 { height: 300px }
.h20 { height: 200px }

.fs12 { font-size: 12px }
.fs15 { font-size: 15px }

select.w3 { width: 38px }
select.w4 { width: 48px }
select.w5 { width: 58px }
select.w6 { width: 68px }
select.w7 { width: 78px }
select.w8 { width: 88px }
select.w9 { width: 98px }
select.w10 { width: 108px }
select.w11 { width: 118px }
select.w12 { width: 128px }
select.w13 { width: 138px }
select.w14 { width: 148px }
select.w15 { width: 158px }
select.w16 { width: 168px }
select.w17 { width: 178px }
select.w18 { width: 188px }
select.w19 { width: 198px }
select.w20 { width: 208px }
select.w21 { width: 218px }
select.w22 { width: 228px }
select.w23 { width: 238px }
select.w24 { width: 248px }
select.w25 { width: 258px }
select.w26 { width: 268px }
select.w27 { width: 278px }
select.w28 { width: 288px }
select.w29 { width: 298px }
select.w30 { width: 308px }
select.w31 { width: 318px }
select.w32 { width: 328px }
select.w33 { width: 338px }
select.w34 { width: 348px }
select.w35 { width: 358px }

/* margins */
.mt10 { margin-top: 10px }
.mt15 { margin-top: 15px }
.mt20 { margin-top: 20px !important }
.mt23 { margin-top: 23px !important }
.mt30 { margin-top: 30px !important }
.mt18 { margin-top: 18px !important }
.mt3 { margin-top: 3px !important; }
.mt2 { margin-top: 2px !important; }
.mt5 { margin-top: 5px !important; }
.mt6 { margin-top: 6px !important; }

.mb2 { margin-bottom: 2px }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px }
.mb20 { margin-bottom: 20px }
.mb50 { margin-bottom: 50px}

.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px }
.ml23 { margin-left: 23px }
.ml30 { margin-left: 30px }
.ml40 { margin-left: 40px }
.ml146 { margin-left: 146px }
.ml354 { margin-left: 354px }
.ml396 { margin-left: 396px }
.ml420 { margin-left: 420px }
.ml410 { margin-left: 410px }
.ml479 { margin-left: 479px }

.mr0 { margin-right: 0px !important; }
.mr5 { margin-right: 5px }
.mr10 { margin-right: 10px }
.mr20 { margin-right: 20px }
.mr23 { margin-right: 23px }
.mr35 { margin-right: 35px }
.mr40 { margin-right: 40px }

.m0 { margin: 0 }
.m5 { margin: 5px }
.m20 { margin: 20px }
.m10 { margin: 10px }

.m5-5-14-0 { margin: 5px 5px 14px 0 }
.m5-5-0-0 { margin: 5px 5px 0 0 }

/* paddings */
.pt10 { padding-top: 10px }

.pl5 { padding-left: 5px }

.pb5 { padding-bottom: 5px }

.p0 { padding: 0 !important }
.p20 { padding: 20px }
.p10 { padding: 10px }
.p10-20 { padding: 10px 20px }

/* <-- */

.popup-hr { color: #DDDDDD; margin: 10px 0 }
.popup-ver-hr { border-left: 1px solid #DDD; width: 1px; height: 60px; float: left; margin-right: 8px; }

.tbold { font-weight: bold !important }
.tnobold { font-weight: bold !important }
.tred { color: #c00 !important }

.agency-escorts { display:block; background: url("/img/famfamfam/user_female.png") no-repeat 0% 20%; padding-left:20px }


.action-bar { border:1px solid #ccc; padding: 5px; background-color: #EEEEEE }

/* --> the layout */
#logout-box { position: absolute; right: 10px; top: 6px; color: #fff }
#logout-box .user { padding: 3px 10px 3px 10px; margin-right: 0 }
#setting {position: absolute;right: 260px;top: -26px;}
#setting a{color: #FFF;font-size: 14px;}
/* --> START Application Selector */
/*#global-application { position: absolute; right: 30px; top: 36px }*/
#global-application { position: absolute; right: 365px; top: 4px }
.cx-selectbox { overflow: visible; position: relative; padding: 3px; padding-right: 10px; background: #999; border: 1px solid #000; width: 155px; cursor: default }
.cx-selectbox .selected { background: transparent none no-repeat 2px 50%; padding-left: 24px; color: #fff; font-weight: bold; font-size: 13px }
.cx-selectbox ul { display: none; position: absolute; list-style: none; background: #999; border: 1px solid #000; left: -1px; top: 22px; width: 168px }
.cx-selectbox ul li {  }
.cx-selectbox ul li a { background: transparent none no-repeat 6px 50%; padding: 3px 10px 3px 28px; color: #fff; font-weight: bold; font-size: 13px; outline: 0 none; display: block }
.cx-selectbox ul li a:hover { background-color: #555 }
/* <-- END Application Selector */

#wrapper { width: 1222px; margin: 20px auto }
#content { width: 1180px; padding: 10px; border: 1px solid #ccc; background: #fff; /*-moz-border-radius: 6px*/ }
#top { padding-top: 40px; background: #444; border-bottom: 4px solid #666 }
#menu { display: block; list-style: none; margin: auto; width: 1220px }
#menu li { display: block; float: left; margin-right: 5px; font-size: 12px; font-weight: bold; }
#menu li a { display: block; padding: 4px 4px 4px 25px; color: #ccc; outline: none; background-repeat: no-repeat; background-position: 5px 50% }
#menu li.active a { padding: 4px 4px 4px 25px; }
#menu li.active { -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; background: url('/img/menu-active.png') repeat-x }
#menu li a:hover { color: #d54e21 }
#menu li.active a { color: #fff }
#submenu { background: #fff; width: 1200px; margin: auto; font-size: 12px; height: 20px; margin-top: 8px }
#submenu a { margin: 0 0 0 0; float: left; padding: 4px 3px; outline: none }
#submenu a.active { color: #fff; background: url('/img/menu-active.png'); -moz-border-radius: 5px }

#menu li a.dashboard { background-image: url('/img/famfamfam/table.png') }
#menu li a.escorts { background-image: url('/img/famfamfam/group.png') }
#menu li a.members { background-image: url('/img/famfamfam/user.png') }
#menu li a.p100 { background-image: url('/img/100p.gif'); padding-left: 32px !important }

#menu li a.geography { background-image: url('/img/famfamfam/world.png') }
#menu li a.sms { background-image: url('/img/famfamfam/email.png') }
#menu li a.seo { background-image: url('/img/famfamfam/magnifier.png') }
#menu li a.newsletter { background-image: url('/img/famfamfam/newspaper.png') }
#menu li a.packages { background-image: url('/img/famfamfam/package.png') }
#menu li a.billing { background-image: url('/img/famfamfam/money.png') }
#menu li a.system { background-image: url('/img/famfamfam/cog.png') }
#menu li a.classified-ads { background-image: url('/img/famfamfam/note_edit.png') }
#menu li a.pinboard { background-image: url('/img/famfamfam/user_comment.png') }
#menu li a.blog { background-image: url('/img/famfamfam/user_comment.png') }
#menu li a.lotteries { background-image: url('/img/famfamfam/award_star_gold_1.png') }
#menu li a.test-client { background-image: url('/img/famfamfam/page.png') }
#menu li a.bumps { background-image: url('/img/famfamfam/lightning_go.png') }

#menu li ul { display: none; position: absolute }
#menu li ul li { display: block; float: none; background: #cb4a1f !important; margin: 0 !important; border-radius: 0px !important }
#menu li ul li a { padding-left: 5px !important }
#menu li ul li:hover { background: #555 !important }
#menu li ul li.first { -moz-border-radius-topright: 5px !important; -webkit-border-top-right-radius: 5px !important }
#menu li ul li.last { -moz-border-radius-bottomleft: 5px !important; -moz-border-radius-bottomright: 5px !important; -webkit-border-bottom-left-radius: 5px !important; -webkit-border-bottom-right-radius: 5px !important }


/* <-- */

/* --> cool button */
.cool-btn { background: url('../img/btn-bg.png') no-repeat scroll left 0px; padding-left: 10px; display: block; height: 23px }
.cool-btn-i { background: url('../img/btn-bg.png') no-repeat scroll right 0px; padding: 3px 10px 3px 0; height: 23px; display: block; outline: none; color: #fff !important; font-weight: bold !important }
/* <-- */

/* --> common form */
.form-common { padding: 10px }
.form-common.gray { background: #eee; border: 1px solid #ccc }
.form-common .inner { float: left; margin-right: 10px; padding: 5px }
.form-common .inner.review { margin-right: 0px; padding: 3px; }
.form-common .inner small { display: block }
.form-common label { display: block; font-weight: bold; margin-bottom: 3px; padding-left: 5px; cursor: pointer; font-size:11px }
.form-common label span.required { color: #f00 }
.form-common label input[type=radio],
	.form-common label input[type=checkbox], .form-common label span 
	{ vertical-align: middle }
.form-common input.txt { border: 1px solid #ccc; padding: 3px; background: url('/img/txt-bg.png'); color: #555; font-size: 12px }
.form-common input.txt:focus { background: #fff !important; color: #000; border: 1px solid #999 }

.form-common input.txt-or { border: 1px solid #CE4C20; padding: 3px; background: url('/img/txt-bg.png'); color: #555; font-size: 12px }
.form-common input.txt-or:focus { background: #fff !important; color: #000; border: 1px solid #CE4C20 }

.form-common textarea.txt { border: 1px solid #ccc; padding: 3px; color: #333; font-size: 12px; line-height: 150% }
.form-common input.btn {  }
.form-common select { border: 1px solid #ccc; background: url('/img/txt-bg.png'); color: #555; padding: 2px }
.form-common select:focus { background: #fff !important; color: #000; border: 1px solid #999 }
.form-common .group-bg { background: #fff; padding: 3px }
.form-common .sep { margin: 5px 0; height: 1px solid  }

.form-common fieldset { background: #fcfcfc; border: 1px solid #ddd; padding: 10px }
.form-common fieldset.deleted { background: #FFEEEE; border: 1px solid #FFCCCC; }
.form-common legend { font-size: 11px; font-weight: bold; background: url('/img/menu-active.png'); color: #fff; -moz-border-radius: 3px; padding: 2px 4px; margin-left: 5px }

.form-common .lng-w { padding-left: 24px; background: transparent none no-repeat scroll 2px 50%; margin-top: 5px; }

.form-common .inner.disabled { color: #ccc; }
/* <-- */

/* --> link buttons */
.sbtn { display: block; width: 16px; height: 16px; outline: none; cursor: pointer }

.icon-phone { background: url('/img/famfamfam/phone_add.png') }
.icon-phone-comment { background: url('/img/famfamfam/phone_sound.png') }
.icon-package-add { background: url('/img/famfamfam/package_add.png') }
.icon-package { background: url('/img/famfamfam/package.png') }
.icon-package-delete { background: url('/img/famfamfam/package_delete.png') }
.icon-sales-work { background: url('/img/famfamfam/page_add.png') }

.icon-assign-to { background: url('/img/famfamfam/user_go.png') }
.icon-assign-to-me { background: url('/img/famfamfam/user_add.png') }

.icon-activate { background: url('/img/famfamfam/accept.png') }
.icon-edit { background: url('/img/famfamfam/pencil.png') }
.icon-view { background: url('/img/famfamfam/book_open.png') }
.icon-edit-p { background: url('/img/famfamfam/pencil-p.png') }
.icon-remove { background: url('/img/famfamfam/delete.png') }
.icon-save { background: url('/img/famfamfam/disk.png') }
.icon-remove-p { display: block; width: 16px; height: 16px; background: url('/img/delete_passive.png') }
.icon-more { background: url('/img/famfamfam/application_view_list.png') }
.icon-up { background: url('/img/__arrow_up.png') }
.icon-up-p { background: url('/img/arrow_up_passive.png') }
.icon-down { background: url('/img/__arrow_down.png') }
.icon-down-p { background: url('/img/arrow_down_passive.png') }
.icon-reply { background: url('/img/famfamfam/comments_add.png') }
.icon-sedcard { background: url('/img/famfamfam/page_world.png') }
.icon-rosette { background: url('/img/famfamfam/rosette.png') }
.icon-rosette-green { background: url('/img/famfamfam/rosette_green.png') }
.icon-accept { background: url('/img/famfamfam/accept.png') }
.icon-accept-r { background: url('/img/famfamfam/accept_red.png') }
.icon-accept-p { background: url('/img/famfamfam/accept_passive.png') }
.icon-accept-o { background: url('/img/famfamfam/accept_orange.png') }
.icon-cancel { background: url('/img/famfamfam/cancel.png') }
.icon-cancel-p { background: url('/img/famfamfam/cancel_passive.png') }
.icon-add { background: url('/img/famfamfam/add.png') }
.icon-add-p { background: url('/img/famfamfam/delete.png') }
.icon-quick-sms { background: url('/img/cubix-button/icons/msg_add.png') }
.icon-move-package { background: url('/img/cubix-button/icons/arrow_right.png') }
.icon-moving-history { background: url('/img/famfamfam/application_view_detail.png') }


.icon-key { background: url('/img/famfamfam/key.png') }
.icon-photo-soft { background: url('/img/famfamfam/add.png') }
.icon-photo-hard { background: url('/img/famfamfam/add.png') }

.icon-images { background: url('/img/famfamfam/pictures.png') }

.icon-magnifier { background: url('/img/famfamfam/magnifier.png') }
.icon-magnifier-plus { background: url('/img/famfamfam/magnifier_zoom_in.png') }

.icon-details { background: url('/img/famfamfam/application_view_detail.png') }
.icon-link { background: url('/img/famfamfam/link.png') }
.icon-money { background: url('/img/famfamfam/money.png') }

.icon-report { display: block; background: url("/img/famfamfam/report.png") no-repeat 0% 50%; padding-left: 28px }
.icon-recover { background: url('/img/famfamfam/arrow_undo.png') }
.icon-clear-ver { background: url('/img/famfamfam/100p.gif') }
.create-button { display: block; padding: 4px 6px 4px 22px; background: #fff url('/img/famfamfam/add.png') no-repeat scroll 3px 50%; float: left; border: 1px solid #ccc; outline: none }
.copy { display: block; padding: 2px 6px 2px 22px; background: #fff url('/img/famfamfam/arrow_rotate_clockwise.png') no-repeat scroll 3px 50%; float: left; border: 1px solid #ccc }
/* <-- */

.icon-sort {width: 16px; height: 16px; float: left; cursor: pointer;}

#content .action-panel { padding: 3px; background: #f0f0f0; border: 1px solid #ccc }
#content .action-panel .prev-button { display: block; width: 16px; height: 16px; background: url('/img/famfamfam/control_start_blue.png') }
#content .action-panel .next-button { display: block; width: 16px; height: 16px; background: url('/img/famfamfam/control_fastforward_blue.png') }

.overlay { position: absolute; left: 0; top: 0; background: url('/img/overlay.png'); z-index: 100 }
.overlay .popup { margin: auto; margin-top: 50px; border: 6px solid #333; background: #fff; position: relative }
.overlay .title { background: #555; font-size: 16px; font-weight: bold; color: #fff; padding: 3px 6px 3px 6px; border-bottom: 2px solid #333; height: 24px }
.overlay .title span { float: left }
.overlay .title div { float: right; cursor: pointer }
.overlay .loader { background: url('/img/ajax-loader.gif'); width: 54px; height: 55px; position: absolute }
.overlay .content { position: relative; padding: 10px; min-height: 180px }

#ajax-dest { position: relative; margin-top: 20px;  }
#ajax-dest .overlay { background: url('/img/overlay_white.png'); position: absolute; left: 0px; top: 0px }
#ajax-dest .loader { background: url('/img/ajax-loader.gif'); width: 54px; height: 55px; position: absolute }

.filter-panel input { border: 1px solid #999; padding: 3px }
.filter-panel textarea { border: 1px solid #999; padding: 3px }


/* MULTIBOX */
/*
div.multibox { border: 1px solid #ccc; background: #fff; padding: 3px; height: 60px; overflow: auto; margin-bottom: 5px; position: relative }
div.multibox span { background: #dee7f8; display: block; float: left; position: relative; border: 1px solid #cad8f3; -moz-border-radius: 4px; padding-right: 14px; padding-left: 3px; margin-right: 4px }
div.multibox span .remove-s-button { display: block; position: absolute; right: 3px; top: 6px; width: 7px; height: 7px; background: url('/img/remove-s.gif') no-repeat scroll 0 0; margin: 0; overflow: hidden; cursor: pointer }
div.multibox span .remove-s-button:hover { text-decoration: none; background-position: 0 -7px }
.create-tag-button { float: right; display: block; width: 26px; height: 26px; background: url('/img/add.png') no-repeat scroll 50% 50% }
.create-entity-button { float: right; display: block; width: 26px; height: 26px; background: url('/img/add.png') no-repeat scroll 50% 50% }
input.auto-complete { margin: 0 !important; float: left; display: block; width: 280px }
div.auto-complete { display: block; float: left; width: 20px; height: 20px; background: #fff url('/img/arrow_up.png') no-repeat scroll 50% 50%; cursor: pointer; border: 1px solid #ccc; margin-left: 5px; margin-top: 2px }
div.multibox .overlay { background: url('/img/overlay_white.png') }
div.multibox .loader { width: 16px; height: 16px; background: url('/img/ajax-loader-s.gif'); position: absolute }
*/

/* FORMS IN ISSUE CREATE POPUP */
/*
.form {  }
.form .left { float: left; background: #fafafa; border: 1px solid #f0f0f0; padding: 10px; width: 530px; overflow: hidden }
.form .right { float: right; background: #fafafa; border: 1px solid #f0f0f0; padding: 10px; width: 390px; overflow: hidden }
.form label { font-weight: bold; display: block }
.form input[type=text], .form textarea { border: 1px solid #999; padding: 3px; display: block; margin-bottom: 10px; font-size: 12px }
.form select { margin-bottom: 10px }
.form label.checkbox { float: left; margin-right: 30px }
.form label.checkbox span { float: left }
.form label.checkbox input { float: right; margin-top: 2px; margin-left: 10px }
fieldset { border: 1px solid #ccc; padding: 10px; margin-bottom: 10px; background: #fffff8 }
fieldset legend { margin-left: 0px; font-size: 14px; font-weight: bold; padding: 0 3px }
*/

.red { color: #f00 !important }
.green { color: #13B260 !important }
.blue { color: #264AFF !important }
.pink { color: #A90AFF !important  }
.brown { color: #D6CAA9 !important  }
.orange { color: orange !important }
.purple {color: purple !important}

/* FILE LIST */
/*
.file-list { position: relative; height:150px; overflow:auto}
.file-list .overlay { background: url('/img/overlay_white.png'); position: absolute; left: 0px; top: 0px }
.file-list .loader { width: 16px; height: 16px; background: url('/img/ajax-loader-s.gif'); position: absolute }
.file-list .file { float: left; width: 94px; height:110px; background: #f9f9f9; border: 2px solid #ddd; margin-top: 6px; margin-right: 6px }
.file-list .active { background: #f9f9f9 !important; border-color: #6cb656 !important; }
.file-list .file .thumb {padding:2px; height:60px; overflow:hidden }
.file-list .file .action { float: left; width: 20px; height: 90px }
.file-list .file .default-button { display: block; width: 16px; height: 16px; background: url('/img/accept.png'); margin: 1px; float: right }
.file-list .file .default-button-pass { display: block; width: 16px; height: 16px; background: url('/img/accept_passive.png'); margin: 1px; float: right }
.file-list .file .remove-button { display: block; width: 16px; height: 16px; background: url('/img/delete.png'); margin: 1px; float: right }
.file-list .file .caption { font-size: 10px; padding: 3px; text-align: left; float: left }
.file-list .file-mng * { cursor: pointer }
.file-list input { display: block; margin: auto; margin-top: 4px; width:87px; padding:0 !important; font-size:10px !important }
.file-list-panel { text-align: right; margin-top: 6px; background: #fefefe; border: 1px solid #ccc; padding: 3px; padding-right: 6px }
.file-list .panel { background: #fefefe; border: 1px solid #ccc; padding: 3px }
.file-list .panel label { float: left; padding: 4px 0 }
.file-list .panel input { float: left; margin-left: 10px }
*/

/* DEBUG CSS */
.debug-exception { padding: 10px; background: #eee; border: 1px solid #ddd; margin-top: 10px; overflow: auto }  



/* SOME HACKS */
.cx-popup .form-common { padding: 0 }
.cx-popup .form-common legend { font-size: 12px }

/* MOOTABS OVERWRITE */
.mootabs_title li.red span { color: #fff !important; background: url('/img/famfamfam/cancel.png') no-repeat 2px 50%; padding-left: 20px }

#sms-table { width: 470px }

/* Escort Picker */

#p-escorts { width: 634px; height: 187px; overflow: auto }
.p-escort { float: left; padding: 5px 15px }


#grid-show-count, #grid-show-amount, #grid-show-count-members { color: red; font-size: 12px; border: 1px solid #ccc; font-weight: bold; margin-top: 12px; padding: 2px 10px; }



.cx-picker { border: 1px solid #ccc; background: #eee; width: 305px; padding: 5px }
.cx-picker .fleft { float: left; margin: 0 !important }
.cx-picker .hide { display: none }

.cx-picker .thumb { padding: 3px; border: 1px solid #ddd; margin-right: 10px !important; background: #fff; overflow: hidden; width: 64px; height: 64px }
.cx-picker .thumb img { width: 64px; height: 64px }
.cx-picker .info,.cx-picker .searchbox { width: 220px; padding: 0; padding-top: 3px }
.cx-picker .name { font-size: 14px; font-weight: bold; margin-bottom: 5px }
.cx-picker .name .text { float: left; background-repeat: no-repeat; background-position: 0px 50%; width: 200px }
.cx-picker .name .escort { background-image: url('/img/famfamfam/user_female.png') }
.cx-picker .name .agency { background-image: url('/img/famfamfam/group.png') }
.cx-picker .name a { float: right; background: url('/img/small-face-btn.png') no-repeat 0px 0px; width: 16px; height: 16px; border: 1px solid #ccc; outline: none; margin-top: 2px }
.cx-picker .search-fields a { display:block;background: url('/img/small-search.png') no-repeat 0px 0px; width: 20px; height: 20px; border: 1px solid #ccc; outline: none; margin-top: 15px }
.cx-picker .name a.hover , .cx-picker .search-fields a.hover { border: 1px solid #999 !important }
.cx-picker .name a.down { background-position: 0px -16px !important }
.cx-picker .search-fields a.down { background-position: 0px -20px !important }
.cx-picker .credits { font-size: 13px }
.cx-picker .username , .cx-picker .status { font-size: 13px; margin-bottom: 5px }
.cx-picker .credits .amount { font-weight: bold }
.cx-picker .category { font-size: 13px }
.cx-picker .autocomplete { padding-left:5px  }
.cx-picker .autocomplete input { width: 190px; padding: 3px; font-size: 16px !important; font-weight: bold; border: 1px solid #ccc }
.cx-picker .autocomplete label { display: block; font-weight: bold; margin-bottom: 3px; font-size: 12px }

.review-info-box { font-size: 12px; text-align: center; float: left; margin-left: 2px }
.review-info-h { background-color: #CCCCCC; font-weight: bold; padding: 3px }
.review-info-r { background-color: #DDDDDD; padding: 3px }
.review-services { float: left; margin-top: 5px; width: 115px }


/* -------- RATES --------- */
.r_time { margin:0 0 0 15px; }
.r_unit { margin:0 0 0 70px; }
.r_price { margin:0 0 0 45px; }
.r_currency { margin:0 0 0 53px; }
.r_taxi { margin:0 0 0 10px; }
.additional-hour { margin:0 52px 0 15px; }
.overnight { margin:0 84px 0 15px; }
.dinner_date { margin:0 84px 0 15px; }
.weekend { margin:0 97px 0 15px; }
/* -------- RATES --------- */

.actions-box { background: #FCFCFC; padding: 6px; border: 1px solid #ddd;}
.actions-box .c { margin: 0 auto; }

.q-sms { margin-left: -13px; margin-top: 17px; }

.h_tour {
	border-bottom:1px dashed #CCCCCC;
	margin-bottom:10px;
	padding-bottom:10px;
	font-size: 12px;
}
.h_tour_phone {
	margin-top:5px;
}

.premium-sticker {
	-moz-border-radius:3px 3px 3px 3px;
	background-color:#FF7E30;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	text-align:center;
}

.s-zones { width: 250px; }

.a-search {
    background: url("../img/famfamfam/magnifier.png") no-repeat scroll 1% 50% transparent !important;
    padding: 3px 3px 3px 20px !important;
	border: 1px solid #ccc; 
	color: #555;
	font-size: 12px
}

.tour-error {
	font-size: 11px;
	color: #FF0000;
	padding-left: 5px;
	display: none;
}

/* Change Escort Package */
.tbl {

}

.tbl .odd {
	background: #fff;
}

.tbl .even {
	background: #f4f4f4;
}

.tbl .row {
	padding: 4px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	clear: left;
	border: 1px solid #ccc;
	margin-bottom: 4px;
}

.tbl .head {
	background: #333;
	color: #fff;
	font-weight: bold;
}

.tbl .head .col {
	border-right: 1px dotted #eee;
}

.tbl .last {
	border-right: 0 none !important;
}

.tbl .col {
	float: left;
	width: 190px;
	text-align: center;
}

.tbl button {
	margin: 1px 0 0 5px;
	display: block;
	float: left;
	padding: 0;
	background: none;
	border: 0 none;
}

.tbl .col4 {
	width: 60px;
}

.tbl .col1 {
	width: 90px;
}

.tbl select {
	display: inline;
	float: none;
}

.tbl label {
	font-weight: normal;
	text-align: left;
	float: none;
	display: block;
}

.tbl label.base {
	font-weight: bold;
}

/* */


#managePhotoPopup{
    color: #ccc;
}

.none { display: none; }
.block { display: block; }

#Comments .history_box{
	background-color: #FFFFFF;
	height:240px;
	border: 1px solid #DDDDDD;
	overflow:auto;
	padding:5px 8px;
}

#suspicious-history{
	padding:5px; 
	border: 1px solid #ccc;
	width:400px;
	height:100px;
	overflow-y:auto;
}
#suspicious-history .icon-remove{
	position: absolute;
    right: 5px;
    top: 5px;
}
    
#Comments .history_box .commentItem, #suspicious-history .commentItem{
	padding-top:5px;
	padding-bottom:10px;
	border-bottom: 1px dashed #CCCCCC;
	position:relative;
}
#Comments .history_box .date, #suspicious-history .date{
	color: #990000;
    font-weight: bold;
}
#Comments .history_box .username, #suspicious-history .username{
	color: #009900;
    font-weight: bold;
}
#Comments .history_box .comment-text #suspicious-history .comment-text{
	padding-top:5px
}
#Comments .paging{
	height:15px;
	padding-top:5px;
	text-align:center;
}
#Comments .paging a, #Comments .paging span{
	padding: 0 2px
	 
}


fieldset.conditions {
	width: 415px;
	height: 340px;
	float: left;
}

fieldset.conditions .body {
	padding: 5px;
}

fieldset.conditions .bg {
	background: url('/img/_/bg_rates.gif') repeat-x;
	height: 107px;
}



.rates table, .conditions table {
	margin-top: 7px;
	width: 100%;
	border-collapse: collapse;
}

.rates table thead th {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 3px 5px;
}

.conditions table thead th {
	background: #333;
	color: #fff;
	text-align: left;
	padding: 3px 5px;
}

.conditions label { 
	width: 98px !important;
}

.rates table tbody td, .conditions table tbody td {
	vertical-align: bottom;
	padding: 5px 3px;
}

.rates table tbody td.currency, .conditions table tbody td.currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	vertical-align: middle;
}


#travel_loc { padding: 15px; }
#travel_loc p.t { font-size: 13px; }
#travel_loc .country_boxes { margin-top: 15px; }
#travel_loc .country_box { width: 191px; border:1px solid #ccc; padding: 10px 5px; margin-right: 11px; float: left; height: 300px; overflow: auto; }
#travel_loc a { display: block; text-decoration: none; color: #000; line-height: 20px; padding-left: 20px; font-weight: bold; }
#travel_loc a.continent { margin-bottom: 10px; }
#travel_loc a.add { background: url("/img/tc_remove.png") no-repeat 0% 50%; }
#travel_loc a.rem { background: url("/img/tc_add.png") no-repeat 0% 50%; }
#travel_loc .travel_countries { margin-left: 10px; }

#travel_loc .no-margin { margin-right: 0 !important; }

#travel_loc .legend { margin-top: 10px; }
#travel_loc .legend span { padding: 0 0 0 20px; font-size: 12px; }
#travel_loc .available { background: url("/img/tc_add.png") no-repeat 0% 50%; }
#travel_loc .not_available { background: url("/img/tc_remove.png") no-repeat 0% 50%; }

/* ip info */
.ip-info .ip-info-box{
	position:absolute;
	z-index:100;
	background-color: #EEEEEE;
	border: 1px solid black;
	font-weight:bold;
	padding:10px 20px 10px 10px;
	left:145px;
	display:none;
	max-height:300px;
	overflow-y:auto;
	width:250px;
}
.ip-info .close{
	background: url("/img/famfamfam/close.png") no-repeat 0% 50%;
	position:absolute;
	right: 2px;
	top: 2px;
	width:17px;
	height:17px;
	cursor : pointer;
}
.ip-info .ip-info-box ul{
	list-style: none;
}
.ip-info .ip-opener{
	color:#21759B;
	cursor : pointer;
	font-weight:bold;
}
/* ip info End*/

.down_link {
	z-index: 150;
	position: absolute;
	bottom: 28px;
	left: 9px;
	font-weight: bold;
	background: #fff;
	padding: 1px;
	border: 1px solid #ccc;
}

.checkweb-info{position:relative}
.checkweb-info div.info{background-color: #EEEEEE; display:block; left:30px;position:absolute;top:5px;visibility:hidden;width:95px;padding: 10px; border: 1px solid black;font-weight: bold	}
.checkweb-info:hover div.info {visibility:visible;	z-index:100;}

.porn-notification-info{position:relative}
.porn-notification-info div.info{background-color: #EEEEEE; display:block; left:30px;position:absolute;top:5px;visibility:hidden;width:110px;padding: 10px; border: 1px solid black;font-weight: bold	}
.porn-notification-info:hover div.info {visibility:visible;	z-index:100;}

.ver-info{position:relative}
.ver-info div.info{background-color: #EEEEEE; display:block; left:30px;position:absolute;top:5px;visibility:hidden;width:95px;padding: 10px; border: 1px solid black;font-weight: bold	}
.ver-info:hover div.info {visibility:visible;	z-index:100;}

.feedback-disabled {
	border: 1px solid #FFCCCC;
	background-color: #FFEEEE;
	color: #FF0000;
	padding: 10px; 
	font-weight: bold;
}
.feedback-approved {
	border: 1px solid #00AE31;
	background-color: #C8F9D6;
	color: #23823e;
	padding: 10px; 
	font-weight: bold;
}

.ronly {
	background: #EEE;
	border: 1px solid #CCC;
}

del {
	color: red;
	text-decoration: line-through;
}
ins {
	color: green;
	font-weight: bold;
}

.package-off {
	background: url("/img/btn-off.png") 0 no-repeat;
	padding: 10px 10px 10px 40px;
}
.package-on {
	background: url("/img/btn-on.png") 0 no-repeat;
	padding: 10px 10px 10px 40px;
}

.vip-label {
	color: red; 
	font-size: 15px; 
	font-weight: bold;
}
.new_notice
{
	display:none;
	background: url("/img/famfamfam/settings-notice.gif") 0 no-repeat;
	width: 32px;
	height: 31px;
	position: absolute;
	top: -6px;
	right: 55px;
}

.icon-replied {
	display: inline-block;
	width: 18px;
	height: 13px;
	background: url(../img/icon_sms_replied.png) no-repeat;
	margin: 0px 0 -1px 5px;
}

#bc #admin_comments {
	margin: 15px;
}
#bc #admin_comments .com {
	margin: 0 0 10px 0;
}
#bc #admin_comments .com .com-rem {
	display: inline-block;
	background: url('/img/famfamfam/delete.png') 0 0 no-repeat;
	width: 16px;
	height: 16px;
}

#lbl-sum {
	border: 2px solid #ff0000;
	padding: 3px 10px;
	float: left;
	margin-left: 20px;
}

.photos-public {
	-webkit-overflow-scrolling: touch
}



